﻿/* ##################################################

Common styles

################################################## */



body 

{

  margin: 10px 0px 5px 0px;

  padding: 0px;

  background-color: #f7f7f7;

  text-align: center;

}



form

{

  margin: 0px;

  padding: 0px;

}



/* ##################################################

Main layout styles

################################################## */



div#topShadow

{

  width: 712px;

  height: 8px;

  margin-top: 0px;

  margin-bottom: 0px;

  margin-left: -6px;

  margin-right: -6px;

  padding: 0px;

}



div#bottomShadow

{

  width: 712px;

  height: 8px;

  margin-top: -3px;

  margin-bottom: 0px;

  margin-left: -6px;

  margin-right: -6px;

  padding: 0px;

}



div#mainContainer

{

  width: 700px;

  margin: 0px auto;

  padding: 0px 6px 0px 6px;

  background-color: white;

  background-image: url(../images/side_drop_shadow_bg.gif);

  background-repeat: repeat-y;

  text-align: left;

}



div#header

{

  width: 700px;

  height: 156px;

  margin: 0px;

  padding: 0px;

  background-image: url(../images/header_bg.gif);

  background-repeat: repeat-x;

  text-align: right;

}



div#navContainer

{

  width: 700px;

  height: 33px;

  border: solid 2px white;

  border-left: none;

  border-right: none;

  background-color: #5e5e5e;

}



div#branding

{

  width: 700px;

  height: 140px;

  margin: 0px;

  padding: 0px;

}



div#mainContent

{

  background-position: right bottom;

  background-image: url(../images/watermark_bg.gif);

  background-repeat: no-repeat;

}



div#copyContainer

{

  width: 480px; 

  margin: 30px 190px 80px 30px;

}



/* ##################################################

Nav styles

################################################## */



div#navContainer a

{

  float: left;

  display: block;

  padding-left: 19px;

  padding-top: 10px;

  height: 23px;

  font-family: arial, helvetica, sans-serif;

  font-size: 8pt;

  color: #a5a4a4;

  text-decoration: none;

}



div#navContainer a:hover

{

  float: left;

  display: block;

  padding-left: 19px;

  padding-top: 10px;

  height: 23px;

  font-family: arial, helvetica, sans-serif;

  font-size: 8pt;

  color: white;

  text-decoration: none;

}



div#navContainer a.selected

{

  float: left;

  display: block;

  padding-left: 19px;

  padding-top: 10px;

  height: 23px;

  font-family: arial, helvetica, sans-serif;

  font-size: 8pt;

  color: white;

  text-decoration: none;

}



/* ##################################################

Text styles

################################################## */



h1

{
  font-family: arial, helvetica, sans-serif;

  font-size:larger;

  font-weight:normal;

  color: #ffffff;
  margin-left:40px;

}


h2

{

  font-family: arial, helvetica, sans-serif;

  font-size: 13pt; 

  font-weight: bold; 

  color: #00acee;

}



p

{

  font-family: arial, helvetica, sans-serif;

  font-size: 11pt;

  color: gray;

}



span.lightGray

{

  color: gray;

}



span.darkGray

{

  color: #757575;

}



span.blue

{
	color: #313091;

}

p.investment {
	font-size:small;
}

div#mainContent a:link 

{

	color: #757575;

	text-decoration: underline;

}



div#mainContent a:visited 

{

	color: #757575;

	text-decoration: underline;

}



div#mainContent a:hover 

{

	color: #757575;

	text-decoration: none;

}



div#mainContent a:active 

{

	color: #757575;

	text-decoration: underline;

}



ul

{

  font-family: arial, helvetica, sans-serif;

  font-size: 11pt;

  color: gray;

  list-style-type: disc;

}



/* ##################################################

Partner specific styles

################################################## */



div#partnerCopyContainer

{

  width: 409px;

  margin: 30px 0px 80px 30px;

  float: left;

}



div#partnerCopyContainer div.rightBorder

{

  border-right: solid 1px #c2c2c2;

  padding-right: 35px;

}



div#partnerImgContainer

{

  width: 122px;

  margin: 76px 0px 0px 0px;

  padding: 0px 0px 0px 37px;

  float: left;

}



div#partnerImgContainer img

{

  margin: 0px;

  padding: 0px;

}
